{
    "DEMO": {
        "display": false,
        "active": false,
        "manual": false,
        "simulation_length": 10
    },
    "API": {
        "protocol": "http",
        "api_host": "192.168.99.17",
        "api_port": "8080",
        "api_root": "/qlcs-rest/api",
        "userData": {
            "username": "portai_gep",
            "password": "Asdf123."
        }
    }
}
